View Issue Details

IDProjectCategoryView StatusLast Update
0000796SUMoRefactoringpublic2008-11-16 00:00
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.3.3 
Target VersionFixed in Version2.3.7 
Summary0000796: Google Chrome support to be improved
DescriptionGoogle Chrome support to be improved
(Using registry as long as exe is flagged with 0.0.0.0)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2008-09-21 10:16 Kyle_Katarn New Issue
2008-09-21 10:17 Kyle_Katarn Assigned To => Kyle_Katarn
2008-09-21 10:17 Kyle_Katarn Status new => acknowledged
2008-11-15 23:11 Kyle_Katarn Status acknowledged => assigned
2008-11-16 00:00 Kyle_Katarn Status assigned => resolved
2008-11-16 00:00 Kyle_Katarn Fixed in Version => 2.8.1
2008-11-16 00:00 Kyle_Katarn Resolution open => fixed